Subject: Re: herb schools

From: [email-masked]
Date: Sat, 24 Jun 95 13:42:30 PDT

In article <[email-masked]>, <[email-masked]> writes:
 
> Hi
> Susun Weed inWoodstock, New York might able to help you...her phone number
> is 914-246-8081....also, Michael Moore in New Mexico...phone is
> 505-255-9215...California School of Herbal Studies...phone is
> 707-887-7457...EastWest Master Course in Herbology...phone is
> 408-336-5010...Sage Mountain Herb in Vermont...phone is 802-476-9825...if
> you want the addresses please let me know...:)
> There are many good schools-the above is just a sampling...:)
> Susie
> 
Are there any schools that do a correspondence course in herbalism?  If so 
please e-mail me?

Thanks
In Ma'at,
Deanm